.stripaboveheadersearchbutton {
	font-size: 11px;
	float: none;
}
#encycloheadertrianglewrapper {
    width: 1000px;
}
.encycloheadertriangleleft {
	display: none;
}
.encycloheadertriangleright {
	display: none;
}
#encycloentryheadertopper {
	height: 0;
}
.encyclonarrative {
    margin-right: 0;
}
.encyclosearch button.btn {
	margin-bottom: 0;
	position: relative;
	top: -3px;
}
.encyclosearch-solo #s {
	margin-left: -200px;
}
.encyclosearch-solo button.btn {
	width: 110px;
}
#encyclo-embed-bottom {
	margin-left: -71px;
}